(function() {
	'use strict';

	window.app.directive('statusMessage',
		function() {
			return {
				scope: {
					message: "=",
					severity: "=?"
				},
				templateUrl: '/utility/template/statusMessage.tmpl.cshtml',
				controller: controller,
				controllerAs: 'vm'
			}
		});

	controller.$inject = ['$scope'];
	function controller($scope) {
	}
})();